package com.ylx.massage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ylx.massage.domain.TCollect;

import java.util.List;

/**
 * 收藏表 服务类
 */
public interface TCollectService extends IService<TCollect> {

    public List<TCollect> getAll(TCollect param);

    TCollect selectCollect(TCollect collect);
}
